@font-face {
  font-family: "iconfont"; /* Project id 5190951 */
  src: url('//at.alicdn.com/t/c/font_5190951_gp25s16dio.woff2?t=1780628358220') format('woff2'),
       url('//at.alicdn.com/t/c/font_5190951_gp25s16dio.woff?t=1780628358220') format('woff'),
       url('//at.alicdn.com/t/c/font_5190951_gp25s16dio.ttf?t=1780628358220') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-youxiang:before {
  content: "\e667";
}

.icon-gongsi:before {
  content: "\e86d";
}

.icon-keji:before {
  content: "\e60b";
}

